Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('1','10','1','3','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('2','6','2','4','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('3','4','3','5','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('4','10','1','5','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('5','15','3','6','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('6','5','2','7','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('7','16','1','8','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('8','5','2','8','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('9','3','3','8','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('10','5','2','3','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('11','6','3','3','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('12','12','1','4','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('13','9','1','4','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('14','10','1','9','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('15','12','2','9','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('16','4','3','9','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('17','2','1','10','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('18','14','2','10','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('19','8','3','10','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('20','4','1','12','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('21','3','2','12','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('22','2','3','12','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('23','1','1','13','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('24','1','2','13','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('25','6','3','13','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('26','8','1','14','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('27','12','2','14','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('28','17','3','14','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('29','5','1','15','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('30','6','2','15','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('31','8','3','15','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('32','1','1','16','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('33','1','1','16','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('34','0','3','16','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('35','10','1','17','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('36','12','2','17','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('37','8','3','17','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('38','1','2','18','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('39','9','3','18','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('40','0','1','18','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('41','5','1','19','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('42','5','2','19','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('43','3','3','19','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('44','10','1','20','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('45','6','2','20','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('46','16','3','20','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('47','1','1','21','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('48','2','3','21','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('49','1','2','21','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('50','2','1','22','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('51','2','2','22','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('52','3','3','22','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('53','3','1','23','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('54','2','2','23','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('55','6','3','23','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('56','4','1','24','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('57','5','2','24','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('58','3','3','24','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('59','1','1','25','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('60','2','2','25','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('61','5','3','25','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('62','40','1','26','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('63','22','2','26','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('64','14','3','26','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('65','35','1','27','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('66','36','2','27','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('67','30','3','27','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('68','18','1','28','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('69','12','2','28','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('70','16','3','28','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('71','7','1','1','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('72','8','2','1','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('73','6','3','1','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('74','1','1','1','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('75','15','2','2','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('76','6','3','2','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('77','12','1','3','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('78','12','2','3','NKRIVANEK','NKRIVANEK');
Insert into STANJE (ID,KOLICINA,IDPOSL,IDPROIZ,CREBY,UPDBY) values ('79','20','3','3','NKRIVANEK','NKRIVANEK');
